[package]
name = "warframe_inventory"
version = "0.1.0"
authors = ["Quentin Matillat <qmatillat@gmail.com>"]
edition = "2021"

[dependencies]
serde = { version = "1.0", features = ["derive"] }
serde_json = "1.0"
chrono = "0.4"
warframe_shared = { version = "0.1.0", path = "../warframe_shared" }
